allowPublicRegistration: true
deactivateByDefault: false
defaultGroup: bf683d5a-4fba-41e1-abe3-9d784f5c7704 # Skaitytojas
photoSubpath: null
photoVolumeUid: 248820f2-b590-465a-9681-786b2f6426f4 # Avatarai
requireEmailVerification: false
validateOnPublicRegistration: false
